/* Generales */
body {
	font-family: 'Lato', sans-serif;
	/*background-color: #E6E6E6;*/
}
.block {
	display: block !important;
}
.color-frontal {
	color: #7eb2e1 !important;
}
.color-fondo {
	color: #003366 !important;
}
.mb-80 {
	margin-bottom: 80px !important;
}
/* columns of same height styles */
.row-xs-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-xs-height {
    display: table-cell;
  	float: none;
  	height: 100%;
}
/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}
/* Other */
.g-recaptcha {
	margin-top: 20px;
	margin-bottom: 20px;
}


/* Menú */
.contenedor-menu, .contenedor-nav {
	padding-right: 0;
	padding-left: 0;
	width: 100%;
	background-color: #EAEAE0;
	border-bottom: 2px solid #00624A;
}
.contenedor-menu.contenedor-menu-logos {
	background-color: #fff;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.contenedor-nav {
	border-bottom: 5px solid #00624A;
}
.contenedor-menu .container, .contenedor-nav .container {
	padding-right: 0;
	padding-left: 0;
	max-width: 1200px;
}
.contenedor-menu .row, .contenedor-nav .row {
	margin-left: 0;
	margin-right: 0;
}
.contenedor-menu .logo {
	margin: 10px 0 0 0;
}
.menu-superior {
	margin: 9px 0 0 0;
}
.menu-superior .enlace-destacado, .menu-superior .enlace-destacado:hover {
	margin: 0 0 10px 5px;
	padding: 5px 10px;
	display: inline-block;
	background-color: #00624D;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
}
.menu-superior .enlaces-externos {
	text-align: right;
	display: inline-block;
	float: right;
}
.menu-superior .enlaces-externos, .menu-superior .enlaces-idiomas {
	margin: 0 0 5px 5px;
	padding: 0;
	list-style-type: none;
	line-height: 13px;
}
.menu-superior .enlaces-externos-hospitales {
	margin: 7px 0 7px 0;
}
.menu-superior .enlaces-externos-hospitales li {
	margin-left: 5px;
	vertical-align: middle;
}
.menu-superior .enlaces-externos-hospitales li.enlace-hospital {
	width: 22%;
}
.menu-superior .enlaces-idiomas {
	margin: 0 15px 5px 20px;
	text-align: right;
	display: inline-block;
	float: right;
}
.menu-superior .enlaces-externos li, .menu-superior .enlaces-idiomas li {
	display: inline-block;
	line-height: 13px;
}
.menu-superior .enlaces-externos a, .menu-superior .enlaces-externos a:hover, .menu-superior .enlaces-idiomas a, .menu-superior .enlaces-idiomas a:hover {
	color: #878787;
	text-decoration: none;
	font-size: 13px;
	line-height: 13px;
}
.menu-superior .enlaces-externos a.destacado, .menu-superior .enlaces-externos a.destacado {
	color: #00624D;
	font-weight: bold;
}
.menu-superior .enlaces-externos span, .menu-superior .enlaces-idiomas span {
	padding: 0 5px;
	color: #878787;
}
.menu-superior .enlaces-idiomas .idioma-activo, .menu-superior .enlaces-idiomas .idioma-activo:hover {
	color: #00624D;
	font-weight: bold;
}
.menu-superior .enlaces-contacto {
	margin: 0 12px 2px 0;
	padding: 0;
	list-style-type: none;
	font-size: 18px;
	line-height: 17px;
	font-weight: bold;
	display: inline-block;
	/*float: right;*/
}
.menu-superior .enlaces-contacto li {
	margin-left: 20px;
	margin-bottom: 3px;
	display: inline-block;
}
.menu-superior .enlaces-rrss {
	margin: -7px 13px 0 0;
	padding: 0;
	list-style-type: none;
	float: none !important;
    clear: both !important;
    text-align: right;
}
.menu-superior .enlaces-rrss li {
	margin-left: 5px;
	display: inline-block;
}
.contenedor-menu .idiomas {
}
.navbar {
	font-weight: 700;
	min-height: inherit;
	margin-bottom: 0 !important;
}
.navbar-default {
	background-color: transparent;
	border: 0;
}
.navbar-default .navbar-nav>li>a {
	color: #65A094 !important;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: transparent;
	font-weight: bold;
}
.menu-enlace-destacado {
	color: #7d7e83 !important;
	font-weight: bold !important;
	padding-left: 20px !important;
    margin-top: 14px;
    border-top: 1px solid #fff;
    padding-top: 10px !important;
    background: url(/img/ico_pdf.png) left 14px no-repeat;
}
.menu-enlace-destacado {
	background: url(/img/ico_pdf.png) left 14px no-repeat !important;
}
.menu-large {
	position: static !important;
}
.megamenu {
	padding: 0 0 0 25px;
	width: 50%;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
#menu-tratamiento .dropdown-menu {
	left: inherit;
}
.dropdown-menu {
	margin-top: 9px !important;
}
#menu-tratamiento .dropdown-menu {
	margin-top: -1px !important;
}
#menu-visita .dropdown-menu {
	margin-top: 4px !important;
}
.menu-opcion, .menu-opciones-1 li:first-child a {
	/*margin: 10px 0 9px 0;
	padding-bottom: 0;
	color: #fff;
	font-size: 14px;
	line-height: 20px;*/
	font-weight: 700;
}
.menu-poblacion {
	margin: 5px 0 5px 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
.megamenu ul {
	padding-bottom: 0;
	padding-left: 10px;
	list-style-type: none;
}
.megamenu ul li a {
	color: #000;
	font-weight: normal;
}
.megamenu ul li a:hover {
	text-decoration: none;
}
.idiomas {
	margin: 0 0 20px 0;
	font-family: 'Source Sans Pro', sans-serif;
	/* font-weight: bold; */
	font-size: 14px;
	list-style-type: none;
}
.idiomas li {
	display: inline-block;
}
.idiomas a {
	color: #003366;
}
.idiomas .activo {
	font-weight: 700;
	text-decoration: underline;
}
.idiomas li:last-child .separador {
	display: none;
}
.idiomas .separador {
	padding-left: 3px;
}
.navbar-toggle {
	float: none;
	margin-left: 5px;
}


/* */
::-webkit-input-placeholder {
   color: #7d7f83;
}

:-moz-placeholder { /* Firefox 18- */
   color: #7d7f83;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #7d7f83;
}

:-ms-input-placeholder {
   color: #7d7f83;
}

/* Home */
.modulo-color1 {
	background-color: #fff;
}
.modulo-color1 a {
	color: #000;
}
.modulo-color2 {
	background-color: #00624D;
	color: #fff !important;
}
.modulo-color2 a {
	color: #fff;
}
.modulo-color3 {
	background-color: #EAEAE0;
}
.modulo-color3 a {
	color: #000;
}
.modulo-galeria {
	vertical-align: middle;
}

.modulo-imagen-unica {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.contenedor-pagina {
	border-bottom: 5px solid #00624D;
	max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.contenedor-sin-borde {
	border-bottom: none;
}
.contenedor-pagina .pagina-titulo {
	margin: 0 0 5px 0;
	padding: 10px 0 10px 0;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	color: #00624D;
	background-color: #d2d2bd;
}
.container-pagina .carousel-indicators li {
	margin-right: 6px;
	width: 14px;
	height: 14px;
	background-color: #fff;
	border: 1px solid #00624D;
}
.container-pagina .carousel-indicators .active {
	width: 14px;
	height: 14px;
	background-color: #00624D;
	border: 1px solid #fff;
}
.container-pagina .modulo {
	/*text-align: center;*/
	font-size: 18px;
	line-height: 18px;
	color: #00624A;
}
.container-pagina .modulo-descripcion {
	padding: 0 15px 10px 15px;
	font-size: 14px;
	line-height: 16px;
}
.container-pagina .modulo-descripcion ul {
	margin-left: 0;
	padding-left: 15px;
	color: #00624D;
}
.container-pagina .modulo-color2 .modulo-descripcion ul {
	color: #fff;
}
.container-pagina .modulo-descripcion ul li {
	margin-bottom: 5px;
}
.container-pagina .modulo-enlace {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	text-align: center;
}
.container-pagina .modulo-enlace {
	margin-bottom: 26px;
	padding-bottom: 28px;
	color: #00624A;
	font-size: 16px;
	line-height: 16px;
	background: url(/img/bullet_flecha1.png) bottom center no-repeat;
}
.modulo-color2 .modulo-enlace {
	color: #fff;
	background: url(/img/bullet_flecha2.png) bottom center no-repeat;
}
.container-pagina .modulo-enlace:active, .container-pagina .modulo-enlace:hover, .container-pagina .modulo-enlace:focus, .container-pagina .modulo-enlace:visited {
	color: #00624A;
	text-decoration: none;
}
.modulo-color2 .modulo-enlace:active, .modulo-color2 .modulo-enlace:hover, .modulo-color2 .modulo-enlace:focus, .modulo-color2 .modulo-enlace:visited {
	color: #fff;
	text-decoration: none;
}
.container-pagina .col-md-4.modulo-disenno1 {
	border-top: 5px solid #00624D;
	border-left: 5px solid #00624D;
	border-right: 5px solid #00624D;
}
.body-page- .container-pagina .col-md-4.modulo-disenno1 {
	border-top: none;
	border-bottom: 5px solid #00624D;
}
.container-pagina .col-md-4.modulo-disenno1 h3 {
	display: none;
}
.container-pagina .col-md-4.modulo-disenno1 .modulo-descripcion {
	margin-top: 15%;
	font-size: 22px;
	line-height: 26px;
}
.container-pagina .modulo-disenno2 h3 {
	margin: 22px 0 18px 0;
	font-size: 20px;
	line-height: 25px;
	color: #65A094;
	letter-spacing: 2px;
}
.container-pagina .modulo-disenno2 .modulo-descripcion {
	padding-left: 30px;
	padding-right: 20px;
	text-align: left;
	font-size: 18px;
	line-height: 21px;
}
/* This first block is sufficient for IE, Firefox, and Chrome. */
.container-pagina .modulo-disenno2 .modulo-descripcion br {
    display: block;
    margin-top: 10px;        /* This is enough for Firefox and Chrome. It does nothing, though, for IE.*/
    vertical-align: top;      /* This line and the next one are what do the trick for IE. */
    line-height: 22px;
}
/* The following block is for Opera. */
.container-pagina .modulo-disenno2 .modulo-descripcion br:after {
    content: "";
    display: block;
    margin-top: 10px;
}
.container-pagina .modulo-disenno3 h3 {
	margin: 30px 0 35px 0;
	font-size: 20px;
	line-height: 25px;
	color: #65A094;
	letter-spacing: 2px;
}
.container-pagina .modulo-disenno3 .modulo-descripcion {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
}
.container-pagina .modulo-disenno3 .modulo-enlace {
	color: #fff;
	background: url(/img/bullet_flecha2.png) bottom center no-repeat;
}
.container-pagina .modulo-disenno3 .modulo-enlace:active, .container-pagina .modulo-disenno3 .modulo-enlace:hover, .container-pagina .modulo-disenno3 .modulo-enlace:focus, .container-pagina .modulo-disenno3 .modulo-enlace:visited {
	color: #fff;
}
.container-pagina .modulo-disenno4 h3 {
	margin: 9px 0 10px 0;
	font-size: 20px;
	line-height: 25px;
	color: #65A094;
	letter-spacing: 2px;
}
.container-pagina .modulo-disenno4 .modulo-descripcion {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	line-height: 21px;
}
.container-pagina .modulo-disenno5 h3 {
	margin: 12px 0 4px 0;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 20px;
	line-height: 23px;
	color: #00624D;
	font-weight: 300;
}
.container-pagina .modulo-disenno5 .modulo-descripcion {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 13px;
	line-height: 15px;
	color: #000;
}

/* Footer */
.contenedor-footer {
	margin: 5px auto 0 auto;
	padding: 30px 0 10px 0;
	background-color: #00624D;
	color: #fff;
	font-size: 15px;
	line-height: 15px;
}
.contenedor-footer .footer-enlaces {
	margin: 0 0 20px 0;
	font-size: 14px;
	line-height: 16px;
	list-style-type: none;
	padding: 0;
}
.contenedor-footer .footer-enlaces li {
	margin-bottom: 14px;
}
.contenedor-footer .footer-enlaces li a {
	color: #fff;
	text-decoration: none;
}
.contenedor-footer .footer-enlaces li a:active, .contenedor-footer .footer-enlaces li a:hover, .contenedor-footer .footer-enlaces li a:focus, .contenedor-footer .footer-enlaces li a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.contenedor-footer .footer-info {
	margin-bottom: 30px;
	text-align: center;
}
.contenedor-footer .footer-info h4 {
	margin: 0 0 17px 0;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
	letter-spacing: 2px;
}
.contenedor-footer .footer-info p {
	margin: 0 0 24px 0;
	padding: 0 35px;
	font-size: 13px;
	line-height: 16px;
}
.contenedor-footer .footer-info a {
/*	padding: 7px 40px;
	display: inline-block;
	color: #00624D;
	background-color: #fff;
	text-decoration: none;*/
}
.contenedor-footer .footer-info a:active, .contenedor-footer .footer-info a:hover, .contenedor-footer .footer-info a:focus, .contenedor-footer .footer-info a:visited {
	color: #00624D;
	text-decoration: none;
	font-weight: bold;
}
.contenedor-footer .footer-contacto {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 14px;
	list-style-type: none;
	text-align: right;
}
.contenedor-footer .footer-contacto li {
	margin-bottom: 4px;
}
.contenedor-footer .contacto-direccion {
	margin-bottom: 20px !important;
}
.contenedor-footer .footer-rrss {
	margin-bottom: 13px;
}
.contenedor-footer .enlaces-rrss {
	margin: 0 0 30px 0;
	padding: 0;
	list-style-type: none;
}
#footer-contacto .panel-group {
	margin-bottom: 15px;
}
#footer-contacto .panel-group .panel {
	border-radius: 0;
	border: none;
	border-width: 0;
}
#footer-contacto .panel-default {
	margin-left: 20px;
	border: none;
	background: transparent;
	border-bottom: 1px solid #fff;
	border-radius: 0;
}
#footer-contacto .panel-default>.panel-heading {
	padding-top: 5px;
	background: transparent;
	border: none;
}
#footer-contacto .panel-title {
	font-size: 15px;
	line-height: 15px;
	color: #fff;
	text-align: right;
}
#footer-contacto .panel-default>.panel-heading+.panel-collapse>.panel-body {
	padding-top: 0;
	padding-bottom: 0;
	border: none;
	box-shadow: none;
}
#footer-contacto .panel-title>a, #footer-contacto .panel-title>small, #footer-contacto .panel-title>.small, #footer-contacto .panel-title>small>a, #footer-contacto .panel-title>.small>a {
	/*border-top: 1px solid #fff;*/
    padding-top: 5px;
    font-weight: bold;
}
#footer-contacto .panel-title>a:link, #footer-contacto .panel-title>a:visited, #footer-contacto .panel-title>a:hover, #footer-contacto .panel-title>a:active {
	text-decoration: none;
}
#footer-contacto .panel-title>a span {
	color: #00624D;
}
#footer-contacto .panel-title>a.collapsed span {
	color: #fff;
}
.contenedor-footer .enlaces-rrss li {
	margin-right: 5px;
	display: inline-block;
}
.contenedor-footer .footer-cierre {
	text-align: center;
	font-size: 15px;
	line-height: 15px;
}
.contenedor-footer .footer-cierre ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
}
.contenedor-footer .footer-cierre ul li {
	display: inline-block;
}
.contenedor-footer .footer-logos li {
	padding: 0 20px 0 10px;
}
.contenedor-footer .footer-logos li:first-child {
	padding-left: 0;
	border-right: 2px solid #fff;
}
.contenedor-footer .footer-legal {
	margin-top: 10px !important;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
}
.contenedor-footer .footer-legal a {
	color: #fff;
}
.contenedor-footer .footer-legal a:active, .contenedor-footer .footer-legal a:hover, .contenedor-footer .footer-legal a:focus, .contenedor-footer .footer-legal a:visited {
	color: #fff;
	text-decoration: none;
}
.contenedor-footer .footer-legal span {
	padding: 0 1px 0 4px;
}
.contenedor-footer .footer-copyright li {
	margin-bottom: 3px;
}
.contenedor-footer .cesion {
	font-size: 13px;
	color: #fff;
	line-height: 12px;
	text-align: right;
}
.contenedor-footer .cesion a {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}
.contenedor-footer .frmNewsletter {
	text-align: center;
}
.contenedor-footer .frmNewsletter input[type="text"] {
	margin: 0 0 11px 0;
    padding: 5px 10px 5px 10px;
    width: 100%;
    background-color: #fff;
    border: none;
    color: #00624D;
}
.contenedor-footer .frmNewsletter input[type="submit"] {
	margin: 5px auto 0 auto;
    padding: 7px 40px;
    display: block;
	color: #00624D;
    font-weight: bold;
    background-color: #fff;
    border: 0;
}
.contenedor-footer .frmNewsletter .validacion {
	margin-bottom: 5px;
	display: none;
	font-weight: bold;
}
.contenedor-footer .frmNewsletter a {
	color: #fff !important;
	text-decoration: underline;
}
.contenedor-footer .frmNewsletter a:hover {
	color: #fff !important;
	font-weight: normal;
	text-decoration: underline;
}
.contenedor-footer .frmNewsletter .contenedor-legal {
	font-size: 12px;
	line-height: 12px;
}

/* Ensayos clínicos */
.modulo-ensayos-clinicos {
	padding: 14px 0 5px 0;
	border-bottom: 5px solid #00624D;
}
.modulo-ensayos-clinicos .ensayo-fecha {
	margin: 0 0 5px 2px;
	font-size: 14px;
	line-height: 15px;
	color: #00624D;
}
.modulo-ensayos-clinicos .ensayo-tema {
	margin: 0 10px 14px 0;
	font-size: 12px;
	line-height: 13px;
	color: #00624D;
	text-align: right;
}
.modulo-ensayos-clinicos .ensayo-titulo {
	margin: 0 0 10px 6px;
	font-size: 20px;
	line-height: 22px;
	color: #00624D;
}
.modulo-ensayos-clinicos .ensayo-titulo small {
	font-size: 12px;
	color: #00624D;
}
.modulo-ensayos-clinicos .ensayo-descripcion {
	margin: 0 0 8px 0;
	padding: 0 7px 0 7px;
	font-size: 13px;
	line-height: 15px;
}
.modulo-ensayos-clinicos .ensayo-enlace {
	margin: 0 0 5px 0;
	padding-right: 17px;
	text-align: right;
}
.modulo-ensayos-clinicos .ensayo-enlace a {
	padding: 3px 3px;
	border: 1px solid #00624D;
	font-size: 12px;
	line-height: 12px;
	color: #00624D;
}
.modulo-ensayos-clinicos .ensayo-enlace a:hover {
	text-decoration: none;
}
.paginacion {
	text-align: center;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #00624D;
	border-color: #00624D;
}
.pagination>li>a, .pagination>li>span {
	color: #00624D;
}

/* Formularios */
.contenedor-formulario {
	background-color: #00624D;
}
.frmBuscar {
	padding: 0 20px;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
}
.frmBuscar .form-titulo {
    margin: 32px 0 21px 0;
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
}
.frmBuscar .form-subtitulo {
	font-size: 12px;
	line-height: 12px;
}
.frmBuscar .form-instrucciones {
	margin: 15px 0 27px 0;
	font-size: 14px;
	line-height: 16px;
}
.frmBuscar .form-opciones {
	margin: 0 0 15px 0;
	font-size: 13px;
	line-height: 15px;
}
.frmBuscar .form-opciones input {
	margin-left: 3px;
}
.frmBuscar .form-opcion {
	margin-left: 25px;
}
.frmBuscar .form-seleccion {
	margin: 0 0 16px 0;
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #00624D;
	width: 100%;
	font-size: 15px;
	line-height: 15px;
	color: #00624D;
	background-color: #65a094;
}
.frmBuscar .form-seleccion option {
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	background-color: #65a094;
	background-color: rgba(101, 160, 148, 0.7);
}
.frmBuscar .form-submit {
	margin: 0 0 40px 0;
	padding: 7px 45px;
	background-color: #fff;
	color: #00624D;
	border: none;
	font-size: 15px;
	line-height: 15px;
}
.contenedor-formulario .form-enlaces {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
}
.contenedor-formulario .form-enlaces li {
	margin-bottom: 10px;
}
.contenedor-formulario .form-enlaces li a {
	padding-right: 53px;
	background: url('/img/bullet_flecha2.png') center right no-repeat;
	color: #fff;
}
.contenedor-formulario .form-enlaces li a:hover {
	text-decoration: none;
}

/* Congresos */
.modulo-congresos {
	border-bottom: 5px solid #00624D;
	padding: 0 10px 80px 10px;
	font-size: 13px;
	line-height: 15px;
	min-height: 363px;
}
.modulo-congresos.modulo-congresos-extendido {
	padding-bottom: 80px;
}
.modulo-congresos .congreso-proximo {
	margin: 0;
	padding: 5px 10px;
	width: 98%;
	position: absolute;
	top: 8px;
	color: #fff;
	background-color: #00624D;
	text-align: center;
	font-size: 13px;
	line-height: 13px;
}
.modulo-congresos .congreso-titulo {
	margin: 37px 0 16px 0;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #65a094;
}
.modulo-congresos .congreso-fecha, .modulo-congresos .congreso-lugar {
	margin: 0 0 17px 0;
	font-size: 14px;
	line-height: 14px;
}
.modulo-congresos .congreso-fecha small, .modulo-congresos .congreso-lugar small {
	margin: 0 0 6px 0;
	display: block;
	font-size: 11px;
	line-height: 11px;
	color: #00624D;
}
.modulo-congresos .congreso-enlaces {
	position: absolute;
	width: 100%;
	bottom: 26px;
}
.modulo-congresos .congreso-enlaces .congreso-enlace-web a {
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 16px;
	color: #00624D;
	background: url(/img/bullet_flecha1.png) bottom center no-repeat;
}
.modulo-congresos .congreso-enlaces .congreso-enlace-programa {
	text-align: right;
}
.modulo-congresos .congreso-enlaces .congreso-enlace-programa a {
	padding-top: 8px;
	padding-bottom: 20px;
	padding-right: 81px;
	font-size: 16px;
	line-height: 16px;
	color: #00624D;
	background: url(/img/bullet_flecha_pdf.png) bottom center no-repeat;
}
.modulo-congresos .congreso-enlaces a:hover {
	text-decoration: none;
}
.modulo-congresos .congreso-descripcion a, .congreso-descripcion-larga a {
	color: #000;
	text-decoration: underline;
}
.modulo-congresos .congreso-descripcion a:link, .modulo-congresos .congreso-descripcion a:visited, .modulo-congresos .congreso-descripcion a:hover, .modulo-congresos .congreso-descripcion a:active {
	color: #000;
	text-decoration: underline;
}
.congreso-descripcion-larga a:link, .congreso-descripcion-larga a:visited, .congreso-descripcion-larga a:hover, .congreso-descripcion-larga a:active {
	color: #000;
	text-decoration: underline;
}
.congreso-subtitulo {
	font-size: 14px !important;
	line-height: 14px !important;
}
.modulo-congresos .congreso-mas {
	text-align: right;
}
.modulo-congresos .congreso-mas a {
    padding: 10px 10px 10px 0;
    display: inline-block;
    font-size: 14px;
    line-height: 15px;
    font-weight: bold;
    color: #00624D;
}

/* Oncología al Día */
.modulo-noticias {
	border-bottom: 5px solid #00624D;
	padding: 0 10px 0 10px;
	font-size: 13px;
	line-height: 15px;
}
.modulo-noticias.modulo-noticias-extendido {
	padding-bottom: 60px;
}
.modulo-noticias .noticia-fecha {
	margin: 14px 0 28px 0;
	font-size: 14px;
	line-height: 14px;
	color: #00624D;
}
.modulo-noticias .noticia-titulo {
	margin: 0 0 16px 0;
	font-size: 20px;
	line-height: 22px;
	color: #65a094;
}
.modulo-noticias .noticia-medio small, .modulo-noticias .noticia-etiquetas small {
	margin: 0 0 4px 0;
	display: block;
	font-size: 11px;
	line-height: 11px;
	color: #00624D;
}
.modulo-noticias .noticia-medio {
	margin: 0 0 16px 0;
	font-size: 16px;
	line-height: 16px;
}
.modulo-noticias .noticia-etiquetas {
	margin: 0 0 35px 0;
	font-size: 16px;
	line-height: 18px;
}
.modulo-noticias .noticia-etiquetas span {
	font-weight: bold;
}
.modulo-noticias .noticia-enlace {
	position: absolute;
	width: 100%;
	bottom: 1px;
	right: 20px;
	text-align: right;
}
.modulo-noticias .noticia-enlace a {
	padding: 0 8px;
	font-size: 25px;
	line-height: 25px;
	color: #fff;
	background-color: #00624D;
}
.modulo-noticias .noticia-enlace a:hover {
	text-decoration: none;
}
.modulo-noticias .noticia-texto {
	margin: 10px 0 0 0;
}
.modulo-noticias .noticia-texto a {
	font-weight: bold;
	color: #00624D;
	text-decoration: none;
}
.modulo-noticias .noticia-texto a:link, .modulo-noticias .noticia-texto a:visited, .modulo-noticias .noticia-texto a:hover, .modulo-noticias .noticia-texto a:active {
	color: #00624D;
	text-decoration: none;
}
.contenedor-noticia-oncologia .noticia-descripcion {
	text-align: justify;
}
.contenedor-noticia-oncologia .noticia-descripcion a, .contenedor-noticia-oncologia .noticia-descripcion a:link, .contenedor-noticia-oncologia .noticia-descripcion a:visited, .contenedor-noticia-oncologia .noticia-descripcion a:hover, .contenedor-noticia-oncologia .noticia-descripcion a:active {
	color: #00624D;
	text-decoration: underline;
}
.contenedor-noticia-oncologia .noticia-enlace {
	text-align: right;
}
.contenedor-noticia-oncologia .noticia-enlace a {
	padding: 0 8px;
	font-size: 25px;
	line-height: 25px;
	color: #fff;
	background-color: #00624D;
}
.contenedor-noticia-oncologia .noticia-enlace a:hover {
	text-decoration: none;
}
.contenedor-noticia-oncologia .noticia-enlace-volver {
	text-align: center;
}
.contenedor-noticia-oncologia .noticia-enlace-volver a {
	padding: 0 8px 4px 8px;
	font-size: 18px;
}

/* Publicaciones */
.modulo-publicaciones {
	border-bottom: 5px solid #00624D;
	padding: 0 10px 0 10px;
	font-size: 13px;
	line-height: 15px;
}
.modulo-publicaciones.modulo-publicaciones-extendido {
	padding-bottom: 85px;
}
.modulo-publicaciones .publicacion-fecha {
	margin: 14px 0 28px 0;
	font-size: 14px;
	line-height: 14px;
	color: #00624D;
}
.modulo-publicaciones .publicacion-titulo {
	margin: 0 0 22px 0;
	font-size: 20px;
	line-height: 22px;
	color: #65a094;
}
.modulo-publicaciones .publicacion-autores small, .modulo-publicaciones .publicacion-publicacion small, .modulo-publicaciones .publicacion-etiquetas small {
	margin: 0 0 4px 0;
	display: block;
	font-size: 11px;
	line-height: 11px;
	color: #00624D;
}
.modulo-publicaciones .publicacion-medio {
	margin: 0 0 16px 0;
	font-size: 16px;
	line-height: 16px;
}
.modulo-publicaciones .publicacion-autores {
	margin: 0 0 13px 0;
	font-size: 16px;
	line-height: 18px;
}
.modulo-publicaciones .publicacion-publicacion {
	margin: 0 0 8px 0;
	font-size: 16px;
	line-height: 18px;
}
.modulo-publicaciones .publicacion-etiquetas {
	margin: 0 0 35px 0;
	font-size: 16px;
	line-height: 18px;
}
.modulo-publicaciones .publicacion-etiquetas span {
	font-weight: bold;
}
.modulo-publicaciones .publicacion-enlace {
	position: absolute;
	width: 100%;
	bottom: 38px;
	right: 20px;
	text-align: center;
}
.modulo-publicaciones .publicacion-enlace a {
	padding-bottom: 25px;
	font-size: 16px;
	line-height: 16px;
	color: #00624D;
	background: url(/img/bullet_flecha1.png) bottom center no-repeat;
}
.modulo-publicaciones .publicacion-enlace a:hover {
	text-decoration: none;
}

/* FAQs */
.modulo-faqs {
	border-bottom: 5px solid #00624D;
	padding: 30px 10px 40px 10px;
	font-size: 13px;
	line-height: 15px;
}
.modulo-faqs .faq-titulo {
	margin: 0 0 22px 0;
	font-size: 20px;
	line-height: 22px;
	color: #65a094;
}

/* Equipo médico */
.contenedor-modulo-colaborador {
	border-bottom: 5px solid #00624D;
	font-size: 13px;
	line-height: 15px;
}
.modulo-colaborador-destacado .colaborador-nombre, .modulo-colaboradores .colaborador-nombre {
	margin: 15px 0 10px 0;
	color: #00624D;
	font-size: 20px;
	line-height: 22px;
	text-align: center;
}
.modulo-colaborador-destacado img {
	margin-left: auto;
	margin-right: auto;
}
.modulo-colaboradores .colaborador-foto {
	padding-left: 0;
	padding-right: 0;
}
.modulo-colaboradores .colaborador-nombre {
	margin: 70px 0 10px 0;
}
.modulo-colaborador-destacado .colaborador-cargo, .modulo-colaboradores .colaborador-cargo {
	margin: 0 ;
	text-align: center;
	font-weight: bold;
}
.modulo-colaboradores .colaborador-cargo {
	margin-bottom: 5px;
}
.modulo-colaborador-destacado .colaborador-especialidad, .modulo-colaboradores .colaborador-especialidad {
	margin: 0 0 10px 0;
	text-align: center;
}
.modulo-colaborador-destacado .colaborador-descripcion, .modulo-colaboradores .colaborador-descripcion {
	padding: 33px 20px 15px 20px;

}
.modulo-colaborador-destacado .colaborador-cv, .modulo-colaboradores .colaborador-cv {
	margin: 50px 0 15px 0;
	text-align: center;
}
.modulo-colaboradores .colaborador-perfil {
	margin: 40px 0 0 0;
	text-align: center;
}
.modulo-colaboradores .colaborador-perfil a {
	padding: 0 10px 30px 10px;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	background: url(/img/bullet_flecha1.png) bottom center no-repeat;
	color: #00624D;
}
.modulo-colaboradores .colaborador-perfil a:hover {
	color: #00624D;
	text-decoration: none;
}
.modulo-colaborador-destacado .colaborador-cv a, .modulo-colaboradores .colaborador-cv a {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 65px;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	background: url(/img/bullet_flecha_pdf2.png) bottom center no-repeat;
	color: #00624D;
}
.modulo-colaborador-destacado .colaborador-cv a, .modulo-colaboradores .colaborador-cv a {
	color: #00624D;
	text-decoration: none;
}
.colaborador-contenedor-perfil, .congreso-descripcion-larga {
	padding: 30px 20px 20px 20px;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	overflow-y: auto;
	display: none;
}
.congreso-descripcion-larga {
	left: 0;
	font-size: 13px;
	line-height: 15px;
}
.colaborador-perfil-cerrar, .congreso-mas-cerrar {
	position: absolute;
	top: 10px;
	right: 15px;
	color: #000;
}
.colaborador-perfil-cerrar:hover, .congreso-mas-cerrar:hover {
	text-decoration: none;
}

/* Formularios */
#frmVisita {
	padding: 10px 0 20px 0;
	font-size: 13px;
}
#frmVisita .validacion {
	margin-right: 20px;
	padding: 5px 10px;
	background-color: #b2d0ca;
	height: 70px;
  }
#frmVisita .validacion.error {
	line-height: 70px;
	padding: 0;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	color: red;
	border: 3px solid red;
}
#frmVisita .validacion.error span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.3em;
}
#frmVisita .validacion.ok {
	line-height: 70px;
	padding: 0;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	color: #008000;
	border: 3px solid green;
}
#frmVisita .validacion.ok span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.3em;
}
#frmVisita .legal a {
	font-weight: bold;
	color: #000;
}
#frmVisita .contenedor-submit {
	margin: 20px 0 10px 0;
	text-align: center;
}
#frmVisita input[type="submit"], .frmContacto input[type="submit"] {
	padding: 5px 20%;
	border: 1px solid #005431;
	color: #005431;
	background-color: transparent;
}
.form-seccion {
	margin-right: 20px;
	padding-bottom: 20px;
	border-top: 5px solid #005431;
}
.form-seccion .form-seccion-titulo {
	margin: 8px 0 7px 0;
	color: #005431;
	font-size: 20px;
	line-height: 22px;
}
.form-seccion label {
	margin: 0 0 2px 0;
	display: block;
}
.form-seccion label small {
	display: block;
	font-size: 9px;
}
.form-seccion input[type="text"] {
	margin: 0 0 11px 0;
	padding: 5px 10px 5px 10px;
	width: 100%;
	background-color: #d9d9d9;
	border: none;
	color: #000;
}
.form-seccion select {
	margin: 0 0 9px 0;
	padding: 4px 10px 4px 10px;
	width: 100%;
	font-size: 12px;
	background-color: #d9d9d9;
	border: none;
}
.form-seccion .form-separador {
	margin-right: 10px;
}
.form-seccion textarea {
	margin: 10px 0 20px 0;
	padding: 5px 10px;
	width: 100%;
	height: 77px;
	border: none;
	background-color: #d9d9d9;
	color: #000;
}
.form-info {
	padding: 14px 0 1px 0;
	background-color: #d3d3bd;
}
.form-info p {
	padding: 0 10px;
}
.form-info h4 {
	margin: 15px 0 5px 0;
	padding: 0 10px;
	color: #00624D;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}
.form-info a, .form-info a:hover {
	color: #00624D;
	text-decoration: none;
}
.form-info .modulo-enlace {
	margin-bottom: 10px;
    padding-bottom: 28px;
    display: block;
    color: #00624A;
    font-size: 16px;
    line-height: 16px;
    background: url(/img/bullet_flecha1.png) bottom center no-repeat;
}
.form-info img {
	margin: 0 auto 10px auto;
}
.frmContacto .form-seccion {
	margin-right: 0;
	padding-bottom: 0;
	text-align: center;
	border-top: none;
}
.frmContacto .contenedor-submit {
	margin-top: 10px;
}
.frmContacto ::-webkit-input-placeholder {
   text-align: center;
}

.frmContacto :-moz-placeholder { /* Firefox 18- */
    text-align: center;
}

.frmContacto ::-moz-placeholder {  /* Firefox 19+ */
    text-align: center;
}
.frmContacto :-ms-input-placeholder {
    text-align: center;
}
.frmContacto textarea {
	margin-top: 0;
}
.frmContacto .validacion {
	font-weight: bold;
	display: none;
}
.frmContacto .validacion.error {
	padding: 3px;
	background-color: red;
}
.frmContacto .validacion.ok {
	padding: 3px;
	background-color: green;
}
textarea::-webkit-input-placeholder {
   text-align: left !important;
}
textarea :-moz-placeholder { /* Firefox 18- */
    text-align: left;
}
textarea ::-moz-placeholder {  /* Firefox 19+ */
    text-align: left;
}
textarea :-ms-input-placeholder {
    text-align: left;
}
.modulo-color2 .frmContacto input[type="submit"] {
	border: 1px solid #fff !important;
    color: #fff !important;
}

.body-page-contactar .container-pagina > .row, .body-page-contactar-ca .container-pagina > .row, .body-page-contact .container-pagina > .row {
	margin: 10px 0 10px 0;
	padding-bottom: 10px;
	border-bottom: 5px solid #00624D;
}
.body-page-contactar .contenedor-pagina, .body-page-contactar-ca .contenedor-pagina, .body-page-contact .contenedor-pagina {
	border-bottom: none;
}
.body-page-contactar .modulo img, .body-page-contactar-ca .modulo img, .body-page-contact .modulo img {
	margin: 0 auto;
	max-height: 472px;
}

/* Cookies */
#cookieBanner {
    display: none;
    font-size: 14px;
    max-width: 900px;
    margin: 0px auto;
    padding: 12px;
    background-color: #ddd;
    border-bottom: solid 1px #ccc;
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    bottom: 0;
}
#cookieBanner a {
	color: #000;
	text-decoration: none;
}
#cookieBanner #cookieBannerClose,
#cookieBanner #cookieBannerReject {
	margin-right: 10px;
    background-color: #00624D;
    color: #fff;
    padding: 5px 12px;
    height: 14px;
    font-weight: bold;
}
#cookieBanner #cookieBannerClose:hover,
#cookieBanner #cookieBannerReject:hover {
	text-decoration: none;
}
#cookieBanner #cookieBannerReject {
    background-color: gray;
}
#cookieBannerActions {
    text-align: center;
    padding-top: 4px;
}

/* MEDIA QUERIES */
@media (max-width: 992px) {
	.modulo-imagen-unica {
		min-height: 500px;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* Generales */
    .row-sm-height {
	    display: table;
		table-layout: fixed;
		height: 100%;
		width: 100%;
    }
    .col-sm-height {
	    display: table-cell;
	  	float: none;
	  	height: 100%;
    }
    .container-pagina {
		width: 768px;
		padding-left: 0;
		padding-right: 0;
	}
	.container-pagina .carousel-indicators {
		bottom: 0;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/* Generales */
    .row-md-height {
        display: table;
		  table-layout: fixed;
		  height: 100%;
		  width: 100%;
    }
    .col-md-height {
        display: table-cell;
  		float: none;
  		height: 100%;
    }
    .container-pagina {
		width: 992px;
    }
    .container-pagina .row {
    	margin-left: 0;
    	margin-right: 0;
    }
    .container-pagina .row .col-md-height {
    	padding-left: 0;
    	padding-right: 0;
    	position: relative;
    }
    .menu-superior .enlaces-externos-hospitales li {
		margin-left: 18px;
	}
	.menu-superior .enlaces-externos-hospitales li.enlace-hospital {
		width: inherit;
	}
	.modulo-ensayos-clinicos {
		min-height: 195px;
	}
	.modulo-publicaciones {
		min-height: 320px
	}
	.menu-superior .enlaces-rrss {
		margin: -7px 13px 0 20px;
		padding: 0;
		list-style-type: none;
		float: right !important;
    	clear: none !important;
    	text-align: inherit;
	}
}

/* Large devices (desktops, 1200px and up) */
@media (min-width: 1200px) {
	/* Generales */
    .row-lg-height {
        display: table;
		  table-layout: fixed;
		  height: 100%;
		  width: 100%;
    }
    .col-lg-height {
         display: table-cell;
		  float: none;
		  height: 100%;
    }

	.contenedor-menu .container, .contenedor-nav .container {
		width: 1200px;
	}
	.contenedor-menu-principal, .contenedor-menu-principal .container, #menu-principal {
		padding: 0;
	}
	#menu-principal {
		/*border-bottom: 5px solid #00624A;*/
	}
	.dropdown-menu.megamenu {
		width: 61.5%;
	}
	.contenedor-menu .logo {
		margin: 5px 0 5px 15px;
	}
	.navbar .navbar-nav {
		margin: 0;
		float:none;
		width: 100%;
		font-size: 14px;
		border-top: 2px solid #00624A;
		background-color: #EAEAE0;
	}
	.navbar-nav>li {
		margin-top: 8px;
		margin-right: 0;
		float: none;
		display: inline-block;
	}
	.navbar-nav>li.first-child {
		margin-left: 5px;
	}
	.navbar-nav>li#menu-visita {
		margin-right: 0;
		margin-top: 0;
		float: right;
		font-size: 12px;
	}
	.navbar-nav>li>a {
		padding: 0;
	}
	.navbar-default .navbar-nav>li>a {
		color: #003366;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
		background-color: transparent;
		color: #003366;
		border-bottom: 2px solid #003366;
	}
	.megamenu {
		padding: 20px 0;
		font-size: 18px;
		line-height: 18px;
		color: #003366;
		font-weight: 700;
	}
	.megamenu-col {
		padding: 7px 0 0 10px;
	}
	.megamenu ul {
		margin-bottom: 8px;
		padding-bottom: 0;
		padding-left: 0;
		list-style-type: none;
	}
	.megamenu ul li {
		margin-bottom: 8px;
	}
	.megamenu ul li:last-child {
		margin-bottom: 0;
	}
	.megamenu ul li a {
		color: #fff;
		font-weight: 400;
	}
	.megamenu ul li a:hover {
		font-weight: 700;
		text-decoration: none;
	}
	.enlaces-externos {
		text-align: left;
	}
	.navbar-default .navbar-nav>li>a {
		padding: 0 12px;
		line-height: 14px;
	}
	.navbar-default .navbar-nav>li:first-child>a {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    	color: #00624D !important;
    	background-color: transparent;
	}
	.dropdown-menu {
		padding-top: 7px;
		padding-bottom: 5px;
		background-color: #00624D;
		background-color: rgba(0, 98, 77, 0.9);
		font-size: 14px;
		line-height: 14px;
		min-width: inherit;
		/*width: 100%;*/
	}
	.dropdown-menu >li > a {
		padding: 4px 10px;
		color: #fff;
		font-weight: 400;
	}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
		color: #fff;
		font-weight: 700;
	}
	#menu-instituto {
		margin-left: 9px;
	}
	#menu-visita {
		width: 115px;
		background-color: #00624D;
		text-align: center;
	}
	#menu-visita a {
		padding-top: 2px;
		padding-bottom: 1px;
		color: #fff !important;
	}
	#menu-visita .dropdown-menu {
		left: -50px !important;
	}
	.menu-opcion {
		margin-top: 0;
		color: #fff;
	}
	.menu-opciones-tratamiento li, .menu-opciones-1 li {
		margin-bottom: 14px !important;
	}
	.menu-opcion-inmunoterapia, .menu-opciones-1 li:last-child {
		margin-top: 42px;
		font-weight: 900;
	}
	.menu-opciones-3 li:first-child {
		/*margin-top: 21px;*/
	}
	.menu-opcion-inmunoterapia a, .menu-opciones-1 li:last-child a {
		font-weight: 700 !important;
	}
	.menu-opcion-unidades {
		margin: 3px 0 0 0 !important;
		padding: 0 0 6px 16px;
		border-left: 1px solid #fff;
		margin: 0;
		line-height: 14px;
	}
	.menu-opciones-unidades1, .menu-opciones-2 {
		padding-left: 16px !important;
		border-left: 1px solid #fff;
	}
	.container-pagina {
		width: 1200px;
	}
	.contenedor-footer .footer-enlaces-col2 {
		padding-left: 15px;
	}
	.contenedor-footer .footer-contacto, .contenedor-footer .footer-rrss, .contenedor-footer .enlaces-rrss {
		padding-left: 8%;
	}

}
